server.port=0
spring.jpa.generate-ddl=true
spring.jpa.defer-datasource-initialization=true
spring.jpa.hibernate.ddl-auto=create
spring.jpa.show-sql=true

eureka.instance.hostname=localhost
eureka.client.service-url.default-zone=http://127.0.0.1:8761/eureka
eureka.instance.instance-id=${spring.application.name}:${random.uuid}